.footer_submenu li a, .footer_submenu li a:active {
    color: #464646;
}
footer {
    margin-top: 50px;
}

/* カスタマイズ用CSS */
body {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-size: 14px;
    color: #464646;
    line-height: 1.8;
    letter-spacing: 0.05em;
}

.ec-cartNavi .ec-cartNavi__badge {
    background-color: #c1a470;
}

.ec-progress .is-complete .ec-progress__number {
    background: #c1a470;
}

.ec-progress .is-complete .ec-progress__label {
    color: #c1a470;
}

.ec-blockBtn--action {
    background-color: #c1a470;
    border-color: #c1a470;
}

.ec-blockBtn--action:hover {
    background-color: #c1a470;
    border-color: #c1a470;
    opacity: 0.7;
}

.ec-inlineBtn--action {
    background-color: #c1a470;
    border-color: #c1a470;
}

.ec-inlineBtn--action:hover {
    background-color: #c1a470;
    border-color: #c1a470;
    opacity: 0.7;
}

.btn-check:checked + .ec-blockBtn--action, .btn-check:active + .ec-blockBtn--action, .ec-blockBtn--action:active, .ec-blockBtn--action.active, .show > .ec-blockBtn--action.dropdown-toggle {
    background-color: #c1a470;
    border-color: #c1a470;
}

.ec-productRole .ec-productRole__price, .ec-cartRole .ec-cartRole__totalAmount, .ec-totalBox .ec-totalBox__paymentTotal .ec-totalBox__price, .ec-totalBox .ec-totalBox__paymentTotal .ec-totalBox__taxLabel {
    color: #c1a470;
}

.ec-headerNaviRole img {
    width: 160px;
}

.header_inner .site_id {
	width: 160px;
}